Subject: Trainer Candidate - Prachi Massand
From: Prachi Massand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Aug 2022 15:48:59 -0400

| | Tech Support Test

Name | Prachi Massand
E-mail | [email-masked]
Phone Number | (91) 8005672780
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kota

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Confidence Investment | Manager | Still working | 22
Previous Employer 1 | Allen Career Institute | Faculty | Still working | 35
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

I am working as  Operation Manager in Confidence Investment for the past 2 years and I have completed my Post Graduation in Master's of commerce and  to enhance my Personality I am  pursuing MBA in finance & HR from NMIMS Mumbai.

My work is to handle Client portfolio,  resolves  queries of any kind and deals with software & application of Demat account.
Take active participation in office meetings & working on strategies to boost company growth.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As I was new to my Job profile so I was very less aware of the Market conditions so I was into learning mode and handling portfolios as well..

So when Market started to fall in October 2021 I was enjoying accumulating on buy on dips strategy but slowly realising it's failing drastically so the manager who was in charge started to guide me on hedging and booking profits timely and with the help of him i successfully recovered and manage to gain decently.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There is a very thin line between good and great service according to me and that is

Customer who often visit the premises is very well satisfied by its queries that's a good service and when customer just call you and get its work done.
He trust you so much that he can even invest on your product/plan that should be accounted as great service.

What according to you makes you a good candidate for this position?

I think my exposure to the outer world will surely count on my experience and to this company which will bring value to the company.

I am quite a good learner n want to learn, develop new things.

I am pretty much confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |